Bug 177432 - rpm should get mono features for FC4
Summary: rpm should get mono features for FC4
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL: http://cvs.fedora.redhat.com/viewcvs/...
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-10 17:33 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 14:12:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roozbeh Pournader 2006-01-10 17:33:41 UTC
In order for Fedora Extras to include Mono packages in Extras for FC4, FC4's rpm
needs to have the Mono features added in Rawhide's 4.4.2-12.

Comment 1 Jeff Johnson 2006-01-20 19:56:15 UTC
The rpm-4.4.2-mono.patch patch (certainly the helper scripts and the enabling configuration)
needs to be added to a mono package, not rpm. The rationale for doing so is to have mono
developers, rather than rpm maintainers, "fix" the scripts when they break. I certainly have
not a clue -- nor do I wish one -- regarding mono.

Comment 2 David Lawrence 2006-04-18 20:13:26 UTC
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.

Comment 3 Jeff Johnson 2006-04-24 23:00:21 UTC
This problme is fixed in FC5 afaik.

Comment 4 Roozbeh Pournader 2006-04-25 04:28:08 UTC
Reopening as this bug is specifically for FC4's rpm. It was actually filed when
Rawhide was already fixed. (Please close as WONTFIX if this won't be done for FC4.)

Comment 5 Paul Nasrat 2006-06-30 14:12:22 UTC
won't fix unless we reroll fc4 rpm for another reason.


Note You need to log in before you can comment on or make changes to this bug.